Debian Bug report logs - #190192
Please remove grdb

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 22 Apr 2003 15:33:23 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#190192; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Remi Lefebvre <remi@debian.org>
Subject: O: grdb -- Gnome capplet for the grdb program
Date: Wed, 23 Apr 2003 01:28:37 +1000
Package: wnpp
Severity: normal

The current maintainer of grdb, Remi Lefebvre <remi@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: grdb
Binary: grdb-capplet, grdb
Version: 0.2.4-4
Priority: optional
Section: x11
Maintainer: Remi Lefebvre <remi@debian.org>
Build-Depends: debhelper (>= 2.0.0), libgtk1.2-dev, libglib1.2-dev, libgnome-dev, libcapplet-dev, libpopt-dev
Architecture: any
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/g/grdb
Files: db8593d36e30a25882444c09613ada8b 678 grdb_0.2.4-4.dsc
 c42b7aa0693cb0f72772ea6adc6423b8 118668 grdb_0.2.4.orig.tar.gz
 0205aee3fddd2621a93ed39f5f853239 7265 grdb_0.2.4-4.diff.gz

Package: grdb
Priority: optional
Section: x11
Installed-Size: 113
Maintainer: Remi Lefebvre <remi@debian.org>
Architecture: i386
Version: 0.2.4-4
Depends: libc6 (>= 2.2.1-2), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.9-2), libpopt0, xlibs (>= 4.0.1-11), xbase-clients
Suggests: grdb-capplet
Filename: pool/main/g/grdb/grdb_0.2.4-4_i386.deb
Size: 20894
MD5sum: 6de835fbac4326dccbd068c7e5e36434
Description: sets your Xresources from your gtk theme
 grdb tries to apply the colors from your gtk theme to Xt/Motif/Tk apps. It
 does this by setting variables based on the current theme and piping them,
 along with some (supplied) appdefaults files into an "xrdb -merge" command.
 grdb uses the same appdefaults files as krdb from KDE.

Package: grdb-capplet
Priority: optional
Section: x11
Installed-Size: 56
Maintainer: Remi Lefebvre <remi@debian.org>
Architecture: i386
Source: grdb
Version: 0.2.4-4
Depends: gdk-imlib1 (>= 1.9.8.1-2), libart2 (>= 1.2.13-1), libaudiofile0, libc6 (>= 2.2.1-2), libcapplet0 (>= 1:1.4.0-1), libdb2, libesd0 (>= 0.2.20) | libesd-alsa0 (>= 0.2.20), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-1), libgnomesupport0 (>= 1.2.13-1), libgnomeui32 (>= 1.2.13-1), libgnorba27 (>= 1.2.13-1), libgtk1.2 (>= 1.2.9-2), liborbit0 (>= 0.5.7), xlibs (>= 4.0.1-11), grdb
Conflicts: grdb (<= 0.2.4-1)
Filename: pool/main/g/grdb/grdb-capplet_0.2.4-4_i386.deb
Size: 15528
MD5sum: 680f32bb190bf47bee9b973faf6c3e9f
Description: Gnome capplet for the grdb program
 grdb-capplet provides a capplet in the gnome control center for the grdb
 program.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#190192; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 190192@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 190192@bugs.debian.org, 190194@bugs.debian.org
Subject: long-time orphans
Date: Mon, 13 Oct 2003 21:16:03 +1000
retitle 190192 Please remove grdb
retitle 190194 Please remove verilog-mode
reassign 190192 ftp.debian.org
reassign 190194 ftp.debian.org
thanks

Orphaned for 173 days.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@debian.org>:
Bug#190192; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@debian.org>. Full text and rfc822 format available.

Message #19 received at 190192@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 190192@bugs.debian.org
Subject: Plus RC bugs
Date: Mon, 13 Oct 2003 21:18:27 +1000
And: has one RC bug.
-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 190192-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 190192-close@bugs.debian.org
Subject: Bug#190192: fixed
Date: Mon, 13 Oct 2003 12:04:56 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      grdb |  0.2.4-4.0 | arm, hppa, m68k, mips, mipsel
      grdb |  0.2.4-4.1 | source, alpha, i386, ia64, powerpc, s390, sparc
grdb-capplet |  0.2.4-4.0 | arm, hppa, m68k, mips, mipsel
grdb-capplet |  0.2.4-4.1 | alpha, i386, ia64, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 190192@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:04:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.